function [datosEstandarizados, minimo, maximo] = minmax_scaler(datos)
    % Calcula la media y la desviación estándar de los datos
    minimo = min(datos);
    maximo = max(datos);
    % Realizar el escalado Min-Max
    datosEstandarizados = (datos - minimo) / (maximo - minimo);
end
